• Register
  • Help
Results 1 to 4 of 4

Topic: Will the Strad work with Kontakt 2.1?

Share/Bookmark
  1. #1

    Will the Strad work with Kontakt 2.1?

    Hello,

    I'm itching to get my hands on the Strad (I've already got JABB), but first I'd really like to know if the current version of Strad works with the latest Kontakt update, 2.1. This version is so much better than the previous one there's no way I'd consider going back.

    If not, I'd appreciate a rough estimate on when a K2.1 version of Strad might be available.

    Best regards,

    Joey

  2. #2

    Re: Will the Strad work with Kontakt 2.1?

    YES

    Giorgio

  3. #3

    Re: Will the Strad work with Kontakt 2.1?

    I can cofirm this too
    Zero
    Core i7 920, Win 7 RC 64, Cubase 5 64, Omnisphere, Trilogy, RMX, EWQLSO Plat EW Choirs, GPO, Stradivari, Gofrilla, Absynth 4, Halion 3, Kontakt3, BFD2, VSL Strings, JBridge running all 32 bit apps well.

  4. #4

    Thumbs up Re: Will the Strad work with Kontakt 2.1?

    Thank you! Good thing I got some tax refund this year...

    Cheers,

    Joey

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •